/*** INDEX ***/
/*** 1. MISC ***/
/*** 2. MENU ***/
/*** 3. HOME PAGE ***/
/*** 4. CONTACT PAGE ***/
/*** 5. PRICE LIST PAGE ***/
/*** 6. BLOG ***/
/*** 7. CHECKOUT ***/
/*** 8. FADE IN ***/
/*** X. SCREEN SIZE RULES ***/
/*** ======================================================== ***/
/*** 1. MISC ***/
@import url('https://fonts.googleapis.com/css?family=Montserrat');
html {font-family:'Montserrat', sans-serif;}
body {background-color:#fff;color:#000;font-family:'Montserrat', sans-serif;}
h1 {color:#000; font-size:35px;}
h2 {color:#000;}
h3 {color:#000; font-size:18px; font-weight:100;}
h4 {color:#000;}
label {color:#000;}
legend {color:#000;}
button { border-radius: unset !important; }
.btn-primary { background-color: #4c4c4c; color: #FFF; }
.btn-primary:focus, .btn-primary.focus{color:#fff;background-color:#777777;border-color:#666666;}
.btn-primary:hover{color:#fff;background-color:#777777;border-color:#666666;}
.btn-primary:active, .btn-primary.active, .open > .btn-primary.dropdown-toggle{color:#fff;background-color:#777777;border-color:#666666;}
.btn-reorder { background-color: #cc3433; color: #fff; }
.btn-reorder:hover { opacity: 0.8; }
.btn-order-view { background-color: #4c4c4c; color: #FFF; }
.btn-order-view:hover { opacity: 0.8; }
.cart-price-container .price{width:62%;float:left;text-align:right;margin-left:-85px;}
.cart-price-container .price-cart{width:48%;float:left;text-align:center;}
.cart-container .price-cart{width:100%;}
.account-logout #content, .account-account #content, .checkout-success #content { text-align: center; }
.account-logout #content .pull-left, .account-account #content .pull-left, .checkout-success #content .pull-left { float: unset !important; }
#content img{max-width:100%;}
.footer-logo{text-align:center;}
.footer-social-icons{text-align:center;margin-top:15px;}
.footer-social-icons .social{width:100%;}.social-icon-list li .icons { color: #000; }.social-icon-list li:hover .icons { color: #fff; }
.price{color:#363636;font-weight:500;font-size:22px;font-family:'Montserrat', sans-serif, sans-serif;font-weight:700;color:#cccccc;}
.price-list-table{border:1px solid #292929!important;text-align:center;}
.price-list-table th{background-color:#000000;}
.price-list-table th a{color:#c1c1c1;padding:7px;font-size:14px;line-height:1.88;}
.price-list-table .discount{color:#FFFFFF;font-size:19px;}
.price-list-table .price{font-size:9px;}
.price-list-table td.image img{border:none!important;}
.price-list-table td.image .thumbnails{text-align:center;}
.price-list-table td.image .thumbnails a{text-align:center;text-decoration:none;font-size:18px;color:#fff;font-weight:bold;letter-spacing:1px;text-transform:uppercase;}
.price-list-table .price{font-size:14px;color:#c1c1c1;line-height:1.88;}
.price-list-table thead > tr > th{border:1px solid #292929;background-color:#000000;}
.price-list-table tbody > tr > td{border:1px solid #292929;}
.product-block .description{display:block;font-size:10pt;padding: 0px 20px 0px 20px;}
.product-grid .product-block .name{top:-30px;left:0;margin:0;padding:10px 0px;position:static;width:100%;z-index:1;text-overflow:clip;white-space:nowrap;font-size:14pt;letter-spacing:0.5pt;text-overflow: unset;white-space: unset;height: 4em;}
.product-grid .product-block .name:before{background-color:#000;}
.product-info .thumbnail img{/*border:1px solid #000;*/ border:none;}
.product-info .thumbnail{/*border:1px solid #000;*/ border:none;}
.product-info .col-sm-6 {text-align:center;}
.product-info #product {text-align:center;}
.product-info .quantity-adder { width: 110px; margin-left: auto; margin-right: auto; }
.product-info select { margin-left:auto; margin-right: auto; }
.product-info .form-group { margin: 0px!important; }
.product-info .form-group > div { width:fit-content; margin-left:auto; margin-right:auto; }
.product-info .prev { left:0%; }
.product-info .thumbs-preview.default .item img{border:none;}
.product-info .instock{display:inline-block;background-color:#7a7a7a;color:#cc3433;font-style:normal;padding:0 7px;margin:0 9px;font-weight:bold;text-transform:uppercase;line-height:24px;font-size:12px;}
.product-info .nostock{display:inline-block;background-color:#7a7a7a;color:#c70000;font-style:normal;padding:0 7px;margin:0 9px;font-weight:bold;text-transform:uppercase;line-height:24px;font-size:12px;}
.product-info #product select{width:60%;}
.product-info .heading_title{text-transform:unset;color:#000;letter-spacing:1px;text-align:center;margin: 0px;}
.product-info .instock{background-color:#cc3433;color:#000;display:none;}
.product-info .nostock{background-color:#c70000;color:#000;}
.product-info .detail.rating{margin:0px;}
.product-info ul { margin: 0px; line-height: normal; }
.product-info .product-options-header { margin: 0px; font-size: 18px; font-weight: 100; letter-spacing: 4px; text-align: center; line-height: 22pt; text-transform: uppercase; }
.product-info .tab-group { margin: 0px; padding: 0px; }
.product-info .col-sm-6 > br { display: none; }
.product-info .shipping-badges { margin-top: 15px; }
#product-includes-div ul { text-align: left; }
.color-option{height:30px;width:30px;}
.product-block .action{top:-25px;}
.searchdiv{float:right;width:75%;}
.starterkit{margin-top:50px;text-align:center;color:#ffffff;}
.starterkit h1{text-align:center;font-size:57px;color:#ffffff;text-transform:uppercase;font-weight:900;}
.starterkit button{background-color:rgba(236, 231, 231, 0.5);border:none;color:white;padding:10px;text-align:center;text-decoration:none;display:inline-block;font-size:16px;cursor:pointer;margin-top:500px;position:absolute;left:0;right:0;margin-left:auto;margin-right:auto;width:180px;}
.entry-amount-range{font-size:10px;line-height:1.88;color:#c1c1c1;font-weight:400;}.searchdiv #cart #cart-number{background-color:#999999;}
#cart{color:#fff;}
#cart > button .icon { background-color: #cc3433; }
#cart .dropdown-menu{background-color: #fff;/* border-color: #fff; */color: #000;}
#cart td{padding:8px;line-height:1.88;vertical-align:middle;/* border-top:1px solid #1a1a1a; */}
#cart .table-striped > tbody > tr:nth-of-type(odd){background-color: #ffffff;}
#cart .btn-sm, .btn-group-sm > .btn{background-color: #000000;padding:6px 10px;font-size:12px;line-height:1.5;}
#cart .btn-sm:hover, .btn-group-sm > .btn:hover{background-color:#cc3433;}
#cart .btn strong{font-weight:normal;color:#fff;}
#cart .table-bordered{border:none;}
#cart .btn-primary {}
#cart #cart-total { color: #000; }
footer, .copyright, footer .footer-bottom, footer .footer-top, footer .footer-center{background-color:#f8f8f8;}
.footer-bottom { text-align: center; }									  
footer .panel-title,footer .footer-bottom .panel-title {color:#000;}.form-newsletter .heading{color:#ffffff}
.product-label{color:#ffffff}
.product-label, .product-label .product-label-special:before{background-color:#5c5c5c}
.product-block .name a{color:#ffffff;font-size:20px;font-family:'Montserrat', sans-serif, sans-serif;font-weight:700;}
.price .price-new{color:#ffffff;}
.price .price-old{color:#88e32e;margin-left:4pt;}
.product-block .cart .btn{background-color:#ffffff;color:#575757}
.product-block .action .btn{color:#ffffff;background-color:#adadad}
.owl-pagination{top:0px!important;}
.owl-controls .owl-page span{box-shadow:inset 0 0 3px rgba(137,227,46,0.3)!important;}
.owl-controls .owl-page.active span{background:rgba(0, 0, 0, 0.9)!important;}
.pricelist table th{background-color:none;}
.breadcrumb-container{background-color: #1a1a1a;margin-bottom: 25px;}
.breadcrumb-product{background-color: #1a1a1a;margin-bottom:0px;display: flex;width: 100%;}
.breadcrumb > li { display: inline; line-height: normal;}
.breadcrumb > li:after { color: #7d7d7d; }
.yotpo .yotpo-bottomline .yotpo-icon-star, .yotpo .yotpo-bottomline .yotpo-icon-half-star, .yotpo .yotpo-bottomline .yotpo-icon-empty-star{color:#000 !important;}
.yotpo-container .yotpo .yotpo-bottomline .yotpo-icon-star, .yotpo-container .yotpo .yotpo-bottomline .yotpo-icon-half-star, .yotpo-container .yotpo .yotpo-bottomline .yotpo-icon-empty-star{color:#a9ed00 !important;}
.yotpo .text-m{color:#000 !important;padding-left:5px;}
.price-span{vertical-align:middle;}
.stock-span{vertical-align:middle;margin-left:25px !important;}
.detail.price-new{color:#000;font-weight:900;}
.detail.price-new.special.price-span {color:#ff0000;}
.detail.price-old{color:#000;}
.product-options-header{color:#000;}
.nicotine-strength-div{float:left;margin:0;}
label.nicotine-strength-label{padding-left:0px;padding-right:3px;}
label.nicotine-strength-label > input{/* HIDE RADIO */
visibility:hidden;/* Makes input not-clickable */
position:absolute;/* Remove input from document flow */
}
label.nicotine-strength-label > img:hover{opacity:0.5;}
label.nicotine-strength-label > input + img{/* IMAGE STYLES */
cursor:pointer;border:2px solid transparent;}
label.nicotine-strength-label > input:checked + img{/* (RADIO CHECKED) IMAGE STYLES */
opacity:0.4;}
.yotpo-container{background-color:#000;padding-top:70px;padding-bottom:70px;}
.yotpo-container .row{margin-top:25px;}
.page-product #product label, .page-category #product label{color:#000;margin:0px;}
.page-product #button-cart, .page-category #button-cart{color:#fff;background-color:#000;margin-right:0px;border-radius:0px;}
.page-product #button-cart:hover, .page-category #button-cart:hover{color:#fff;background-color:#000;}
.page-product .related, .page-category .related{background-color:#fff;}
.page-product .product-block .name a, .page-category .product-block .name a{color:#000;}
.page-product .product-block .price-new, .page-category .product-block .price-new{color:#000;}
.page-product .product-block .price-old, .page-category .product-block .price-old{color:#000;}.page-product .product-block .price-new, .page-category .product-block .price-new {color:#000000;}
.page-product .product-block .price-new.special, .page-category .product-block .price-new.special {color:#ff0000;}
.page-product .owl-carousel { margin-bottom: 30px!important; }
.nicotine-button{width: 90%;color:#fff;font-weight: 700;font-size: 15px;letter-spacing: 0.3pt;height: 40px;line-height: 38px;margin-top: 15pt;margin-bottom: 5pt;margin-left: auto; margin-right: auto;}
.yotpo-container h1{margin:0px;text-transform:uppercase;}
.yotpo-container h3{margin:0px;text-transform:uppercase;}
.page-product .yotpo-container h1{color:#fff;}
.page-product .yotpo-container h3{color:#fff;}
.faq-container .headCollapse{margin-bottom: 30px;}
.faq-container h2{margin-bottom:15px;}
.faq-container .headCollapse{text-decoration:none;font-size: 18px;font-weight: 600;color: black;display:block;background-image:url(https://www.nzvapor.com/catalog/view/theme/pav_melody/image/drop-down-arrow.png);background-size: 25px;background-repeat:no-repeat;background-position-x:right;border-bottom-color:#d3d3d3;border-bottom-style:solid;border-bottom-width:1px;}
.faq-container .contentCollapse{display:none;margin-bottom: 25pt;}
.faq-container h1{color:#000;background-color:transparent;border-color:#f0f2f7;border-bottom-width:1px;border-bottom-style:solid;padding-bottom:25px;}
.twitterfeed h2{color:#000;}
.price-cart > .btn-primary{border-color:#fff; color: #fff; background-color:#000; border-radius: unset; }
.ejuice-main{width:100%;/**border-top-color:#eeeeee;border-top-style:solid;border-top-width:1px;**/padding-bottom:15px;padding-top:15px;}
.ejuice-br{border-right-color:#eeeeee;border-right-style:solid;border-right-width:1px;}
.ejuice-bt{border-top-color:#eeeeee;border-top-style:solid;border-top-width:1px;}
.slListAddress, .slListDescription, .slListDistance { color: #000 !important; }
#slResultList .slListHeader { color: #000 !important; }
#storeLocator .slResultHeader { color: #000 !important; }
#storeLocator label { color: #000 !important; }
#storeLocator .buttonBox { display: none; }
.panel-title { color: #000; }
.page-account-account .list-group > li > a { color: #000; }
.page-account-account .category { background-color: #fff; border-style: solid; border-width: 1px; }
.page-account-account .category h3 { color: #000; }
#search input {color:#ccc;} .leadinModal-content { bottom: 0; position: fixed!important; }.slListCellWrapper:nth-child(3n+1){    clear:left !important;}
.auto-resizable-iframe {
  max-width: 420px;
  margin: 0px auto;
  text-align: center;
}

.auto-resizable-iframe > div {
  position: relative;
  padding-bottom: 75%;
  height: 0px;
}

.auto-resizable-iframe iframe {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}
.shipping-notice {
    text-align: center;
    border-color: #000;
    border-style: solid;
    border-width: 3px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 45px;
    padding-right: 45px;
    margin-bottom: 15px;
    font-weight: bold;
}
.paging {
	clear: both;
	text-align: center;
}
.pagination-loadmore {
	text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 4px;
}
.downcoo {
	text-align: unset!important;
    color: #000;
	margin: 0;
}
.save-discount {
	line-height: normal;
	font-size: 20px!important;
    bottom: 40px!important;
	left: 10px!important;
}
#triangle-topleft {
	z-index: 1!important;
    border-top: 100px solid red!important;
    border-right: 100px solid transparent!important;
}
.addCartShipping {
	font-size: 13px;
}
.addCartShipping span {
	font-weight: bold;
}
.rating .fa-star-o {	color: #cc3433;}
.rating .fa-star {	color: #cc3433;}
.rating .fa-stack {	margin-left: 5px;	margin-right: 5px;	font-size: 16px;}
.cireview-list .rating .fa-stack {	font-size: 8px;}
.owl-item .rating .fa-stack {	font-size: 10px;}
.item .rating .fa-stack {	font-size: 10px;}
.cireview-wrap .cireviews .average.final-avrge .fa-stack i {	color: #cc3433!important;	}
#cireview-graph li {	color: #000!important;}
#cireview-graph .progress .progress-bar {	background-color: #000!important;}
#cireview-graph .progress {	box-shadow: none!important;}
.cireview-wrap .giverating { display: none; }
.cireview-wrap .cireviews h3 { text-align: left; }
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.page-product-search .product-col {	background-color: #fff; }
.page-product-search .product-block .name a { color: #000; }
.page-product-search .price .price-new { color: #000; }
.product-col { padding-left: 10px; padding-right: 10px; }
#product-includes-div { border-top: 1px solid rgb(238, 238, 238); margin-top: 15px; padding-top: 15px; }
#product-includes-div .nicotine-button { background-color: #cc3433; width: 80%; }
#product-includes-div .pid-header { color: #000; margin: 0px; font-weight: bold; text-transform: uppercase; letter-spacing: 2pt; display: inline-block; max-width: 100%; font-size: 15px; line-height: unset;}
#product-includes-div .ecig-2-container { border-left: 1px solid rgb(238, 238, 238); border-right: 1px solid rgb(238, 238, 238); }
#product-includes-div .ejuice-2-container { border-left: 1px solid rgb(238, 238, 238); border-right: 1px solid rgb(238, 238, 238); }
#product-includes-div #ejuice-4 h3 { margin: 0px; }
#product-includes-div #ejuice-2 { padding-bottom: 15px; }
#product-includes-div #ejuice-3 { padding-bottom: 15px; }
.page-product .opener { font-weight: bold; font-size: 32px; }
.page-product .product-note { font-weight: 600; }
.page-product .warranty { font-weight: 500; letter-spacing: 1.5pt; line-height: ; text-transform: uppercase; font-style: italic; }
.page-product .genuine-products { clear: both; text-align: center; padding-top: 50px; font-weight: 900; font-size: larger; line-height: 2pt; }
.youtube-container { position: relative; width: 100%; height: 0px; padding-bottom: 315px; margin-left: auto; margin-right: auto; max-width: 560px; max-height: 315px; }
.youtube-iframe { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; max-width: 560px; max-height: 315px; }
.cireview-wrap label.control-label, .cireview-wrap .cireview-aggerate, .cireview-wrap .cireviews .average.final-avrge .control-label, .cireview-wrap .cireviews h3 { font-weight: unset; text-transform: unset; margin: unset; font-size: unset; text-align: center; letter-spacing: normal; background: none; border: none; padding: 0; margin: 0; }
#reviews { text-align: center; }
#reviews .text-left { text-align: center!important; }
#aggerate-cireview ul, #aggerate-cireview p, .cireview-wrap .cireviews .average li { margin: 0px; }
.cireview-wrap .cireviews .average.final-avrge .fa-stack { height: fit-content; }
#aggerate-cireview p { margin-top: 15px; }
#cireviewgraph { text-align: left; }
.cireview-wrap .col-md-6 { width: 100%; }
.page-product #tab-description { text-align: center; padding-top: 25px; }
.scrollup { background-color: #cc3433; }
.btn-success { background-color: #cc3433; border-color: #cc3433; }
.cmessagedynamic2 { text-align: center; background-color: #cc3432; color: #fff; padding: 5px; }
.cmessagedynamic2 a { color: #ccc; }
.cmessagedynamic2 a:hover { color: #000; }
/*** ======================================================== ***/
/*** 2. MENU ***/
header.default #topbar { border-bottom: 1px solid #dfdfdf; margin-bottom: 15px;}
header { background-color: #f8f8f8; }
header.default .header-middle .inner { padding-top:0px; padding-bottom:0px; }
.header-middle .row { margin-left: 0px;	margin-right: 0px; }

.searchdiv {float:unset;width:100%; top: -50px; margin-bottom:-40px;}
.searchdiv #cart #cart-number {background-color:#999999;}
.logodiv {width:100%;text-align: center;}
.menudiv {width:100%; text-align: center; padding:0px; margin:0px; top: -30px; margin-bottom: -40px;}
.menudiv .navbar-nav{float:unset;}
.menudiv li:first-child { /* text-align: left;	padding-left: 0px; */ }
.menudiv li:last-child { /* text-align: right;	padding-right: 0px; */ }
.navbar-mega .navbar-nav > .aligned-left .dropdown-submenu .dropdown-menu{margin-left:25px;background-color:rgba(0,0,0,0);}
.navbar-mega .navbar-nav > .parent { margin-right: -16px; }
.navbar-mega .navbar-nav > li .dropdown-menu.level2{position:initial;margin:0;padding:0;display:none;border:none;box-shadow:none;}
.navbar-mega .navbar-nav { display: table; width: 100% }
.navbar-mega .navbar-nav li { display: table-cell; }
.navbar-mega .navbar-nav .mega-col-inner li { display: list-item; }
.navbar-mega .navbar-nav a { display: block; }
.navbar-mega .navbar-nav a:hover { color:#cc3433; }
.navbar-mega .menu-blog { text-align: right; padding-right: 0px; }
.menu-title:hover{color:#cc3433;}
.navbar-mega .navbar-nav li a {color: #464646; padding: 0px; font-weight: 500; letter-spacing: 1pt;}
.navbar-mega .navbar-nav li h3 {margin: 0px; padding-top: 20px; }
.navbar-mega .navbar-nav li h3 a {margin: 0px; line-height: 0; letter-spacing: 1.5px; font-size: 14px;font-weight: 500;text-align: left;}
.navbar-mega .navbar-nav .col-sm-3 span { text-transform: uppercase; font-style: italic; font-size: 10px; color: #cc3433; line-height: 38px;}
.navbar-mega .navbar-nav .col-sm-3 a {margin: 0px; line-height: 10px; letter-spacing: 1.5px; font-size: 14px;font-weight: 500;text-align: left;}
.navbar-mega .navbar-nav li .dropdown-menu{background-color:#f8f8f8;border-color:#f8f8f8;min-width:350px;margin-left:-15px;padding-top:0px;margin-top:0px;width:100%!important;margin-left:auto;margin-right:auto; box-shadow: none;border: none; top: unset!important; margin: 0!important;}
.navbar-mega .widget-heading{color:#262626}
.navbar-mega .navbar-nav li .dropdown-menu li a{font-family:'Montserrat', sans-serif;font-weight:500;letter-spacing:4.5px;}
.menu-sale span { color: #cc3433; }
.eliquid-menu .dropdown-menu{position:fixed;top:165px;max-width:1150px; padding: 0px!important; background-color: unset!important; left: 50%; -webkit-transform: translate(-50%, 0); -ms-transform: translate(-50%, 0); -o-transform: translate(-50%, 0); transform: translate(-50%, 0); margin-top: 15px!important;}
.eliquid-menu .col-sm-3{ width:20%;border-right-color:#333;border-right-style:solid;border-right-width:1px;padding-left:30px;}
.eliquid-menu .col-sm-3:last-child{border-right:none;}
.ejuice-col { background-color: #f8f8f8; text-align: center; width: 20%; float: left; }
.ejuice-col a {
    letter-spacing: 1.5px;
    font-size: 14px;
    line-height: 22pt;
    font-weight: 400!important;
}
.ejuice-menu-hidden {
	display: none;
}
.ejuice-menu-visible {
	padding: 10px;
}
.ejuice-menu-visible:hover .ejuice-menu-hidden {
	display: block;
	padding-bottom: 15px;
}
.ejuice-menu-visible span {
    text-transform: uppercase;
    font-size: 12px;
    color: #cc3433;
	font-weight: 800!important;
    letter-spacing: normal;
}
.ejuice-view-all {
    background-color: #cc3433!important;
    color: #000!important;
    padding-left: 5px!important;
    font-size: 14px!important;
    letter-spacing: 1.8px!important;
    padding-right: 5px!important;
}
						
.hardware-menu .col-sm-4{border-right-color:#e2e2e2;border-right-style:solid;border-right-width:1px;padding-left:30px;}
.hardware-menu .col-sm-4:last-child{border-right:none;}
.hardware-menu .dropdown-menu{position:fixed;top:165px;max-width:863px;left: 50%; transform: translate(-50%, 0); margin-top: 15px!important;}

/** scroll menu **/
.header-scroll{display:none;position:fixed;top:0;width:100%;background-color:#f8f8f8;z-index:9;height:67px;}
.header-scroll .navbar-mega .navbar-nav li .dropdown-menu{padding-top:0;margin-top:0!important;/*top:55px;*/}
.header-scroll .eliquid-menu .dropdown-menu { top: 55px; }
.header-scroll .hardware-menu .dropdown-menu { top: 55px; }
.header-scroll .logodiv{display:none;padding-top:10px;padding-bottom:10px;}
.header-scroll #logo{width:150px;}
.header-scroll .menudiv{padding-top: 20px;top: unset;margin: 0;}

/** old mobile menu **/
.eliquid-menu-mobile {display:none;}
.hardware-menu-mobile {display:none;}
.eliquid-menu hr { border-top: 1px solid #4e4e4e; margin: 0px; padding: 0px; }
.eliquid-menu summary::-webkit-details-marker { display: none; color: #cc3433; margin-right: 2px; }
.eliquid-menu summary:focus {	outline-style: none; }
.eliquid-menu summary .click-canavs-menu { padding-top: 8px!important; float: right!important; position: relative!important; }
.eliquid-menu article > details > summary {padding-top: 16px;padding-bottom: 16px;font-weight: 500;letter-spacing: 3px;font-size: 11pt;}
.eliquid-menu details > a { margin-left: 36px; }
.eliquid-menu details { border-top: 1px solid #4e4e4e; padding-left: 36px;}
.eliquid-menu details details { margin-left: 36px; }
#offcanvasmenu .eliquid-menu .dropdown-menu {left:unset; transform:unset;}
#offcanvasmenu .hardware-menu .dropdown-menu {left:unset; transform:unset;}
.offcanvas-heading{background-color:#000;}

/** mmenu **/
.mmenu-container { text-align: left; padding-left: 10px; }
.mmenu-nav { z-index: 2!important; }
.mm-menu a { background-color:#fff; }
.featured-product-image {padding: 15px;}

/*** ======================================================== ***/
/*** 3. HOME PAGE ***/
.freeshipping{background-color:#000;margin-top:0px;}
.freeshipping img{width:100%;}
.homepagethumbs{text-align:center;margin-bottom:45px;}
.homepagethumbsMobile{text-align:center;display:none;}
.homepagethumb h6{color:#000;margin-bottom:0pt;margin-top:30pt;font-size:18pt;margin-left:auto;margin-right:auto;width:80%;}
.homepagethumb span{color:#000;font-weight:400;font-size:12pt;letter-spacing:1px;margin-top:10px;margin-bottom:15px;margin-left:auto;margin-right:auto;width:85%;}
.hptbutton a{color:#fff;border:#000;font-weight:900;border-width:2pt;letter-spacing:2pt;background-color:black;border-style:solid;font-size:13pt;padding:9pt;width:80%;display:block;margin-left:auto;margin-right:auto;margin-bottom:30pt;margin-top: 18px;}
.hptbutton a:hover{color:#000000;background-color:#fff;}
.hpthover{position:relative;margin:2%;overflow:hidden;}
.homepagethumb img{max-width:100%;-moz-transition:all 0.3s;-webkit-transition:all 0.3s;transition:all 0.3s;border-style:solid;border-radius:50px;}
.homepagethumb:hover img{-moz-transform:scale(1.03);-webkit-transform:scale(1.03);}
.hpthumbA{width:33.3333%;float:left;}
.hpthumbB{width:33.3333%;float:left;border-left:#fff;border-left-width:1px;border-left-style:solid;border-right:#fff;border-right-width:1px;border-right-style:solid;}
.hpthumbC{width:33.3333%;float:left;}
.homepagethumbsMobile .container { padding-right: 15%!important; padding-left: 15%!important; }																		   
.homepagethumbsMobile h6{color:#000;margin:0px;padding:0px;font-size:20px;}
/** .homepagethumbsMobile span{color:#000;font-weight:100;font-size:12pt;letter-spacing:1.5px;margin-top:25px;margin-bottom:25px;margin-left:auto;margin-right:auto;width:80%;} **/
/** .homepagethumbsMobile a{color:#000;border:#fff;border-width:1pt;letter-spacing:3pt;border-style:solid;font-size:12pt;padding:9pt;width:80%;max-width:250px;display:block;margin-left:auto;margin-right:auto;margin-bottom:30pt;} **/
.homepagethumbsMobile img{width:70%;max-width:389px;border-style:solid;border-radius:50px;}
.homepagethumbsMobile .hpthumbA{width:100%;float:none;}
.homepagethumbsMobile .hpthumbB{width:100%;float:none;}
.homepagethumbsMobile .hpthumbC{width:100%;float:none;}
.homepagethumbsMobile .hpiconheader { letter-spacing:0.5px; overflow-wrap: break-word; }														 
.homepageicon{display:flex;text-align:center;margin-bottom:14px;}
.homepageicon h6{letter-spacing:6pt;padding-bottom:10px;font-size:18pt;font-weight:100;margin-left:auto;margin-right:auto;width:80%;}
.homepageicon span{padding-bottom:10px;line-height:10pt;margin-right:auto;width:80%;letter-spacing:1.5px;color:#000;text-align:center;font-size:22px;text-transform:uppercase;font-weight:900;margin-left:-12pt;}
.homepageicon a{width:70%;margin-left:auto;margin-right:auto;}
.homepageicon img{width:100%;height:100%;margin-left:auto;margin-right:auto;}
.hpiconA{position:relative;width:20%;float:left;margin-left:2.5%;margin-right:2.5%;}
.hpiconB{position:relative;width:20%;float:left;margin-left:2.5%;margin-right:2.5%;}
.hpiconC{position:relative;width:20%;float:left;margin-left:2.5%;margin-right:2.5%;}
.hpiconD{position:relative;width:20%;float:left;margin-left:2.5%;margin-right:2.5%;}
.hpiconimage{display:block;width:100%;height:auto;}
.hpiconoverlay{position:absolute;top:0;bottom:0;left:0;right:0;height:100%;width:70%;opacity:0;transition:.5s ease;margin-left:auto;margin-right:auto;}
.homepageicon.hpiconA:hover .hpiconoverlay{opacity:1;}
.homepageicon.hpiconB:hover .hpiconoverlay{opacity:1;}
.homepageicon.hpiconC:hover .hpiconoverlay{opacity:1;}
.homepageicon.hpiconD:hover .hpiconoverlay{opacity:1;}
.homepageintro{/* background-image:url('https://www.nzvapor.com/image/catalog/nzvapor-wood-bg.jpg'); */background-attachment:fixed;background-position:center;background-repeat:no-repeat;background-size:cover;text-align:center;color: #000;padding-bottom:50px;}
.homepageintro h1{letter-spacing:4px;color: #000;text-align:center;font-size:35px;text-transform:uppercase;font-weight:900;line-height:35pt;margin-top:50px;}
.homepageintro h3{letter-spacing:4px;color:#fff;text-align:center;font-size:35px;text-transform:uppercase;font-weight:900;}
.homepageintro h7{letter-spacing:4px;color:#fff;text-align:center;font-size:35px;text-transform:uppercase;font-weight:900;}
.homepageintro .homepageicon span{color: #000;}
.homepageintro .hpiconA a{color:#ccc;}
.homepageintro .hpiconB a{color:#ccc;}
.homepageintro .hpiconC a{color:#ccc;}
.homepageintro .hpiconD a{color:#ccc;}
.homeProductCategories {
	text-align: center;
	background-color: #f8f8f8;
}
.homeProductCategories h6, .homeWelcome h6 {
    letter-spacing: normal;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    color: #000;
	margin: 0px;
}
.homeProductCategories .container, .homeWelcome .container {
	padding-top: 15px !important;
    padding-bottom: 15px !important;
}
.homeProductCategories span {
	color: #999;
}
.homeWelcome {
	text-align: center;
}
.homeWelcome img {
	width: 100%;
	height: 100%;
}
.page-home .main-columns{background-color:#fff;}
.page-home .yotpo{background-color:#000;max-width:unset !important;}
.page-home .container{padding:0px;}										 
#slideshow1 { display: none !important; }
.vapefinder{color:#000;}
.vapefinder .container{margin-top:25px;margin-bottom:25px;}
.vapefinder h1{margin-top:0px;color:#000;}
.vapefinder-button{color:#000;font-weight: 900;line-height: 22pt;letter-spacing: 1.5pt;background-color:#cc3433;font-size: 16pt;padding:9pt;width: 85%;display:block;margin-left:auto;margin-right:auto;margin-top: 25pt;margin-bottom: 20pt;text-align:center;}
.vapefinder-button:hover{color:#fff;}
#banner0 { text-align: center; }
.bcarousel {
	letter-spacing: 4px;
    color: #000;
    text-align: center;
    font-size: 35px;
    text-transform: uppercase;
    font-weight: 900;
    line-height: 35pt;
	margin: 0;
    padding: 0;
    line-height: 100%;
	width:80%;
	margin-left: auto;
    margin-right: auto;	
}
.bcarousel:first-child {
	/** border-top-width: 1px;
	border-top-color: #eee;
	border-top-style: solid; **/
	padding-top: 15px;
	margin-top: 15px;
}
#bcarousel0 h4, #bcarousel1 h4, #bcarousel2 h4 {
    margin: 0;
    line-height: 0.5;
    /** height: 40px; **/
	height: unset;
}
#bcarousel0 a, #bcarousel1 a, #bcarousel2 a {
    font-family: 'Montserrat', sans-serif, sans-serif;
	color: #000;
	letter-spacing: normal;
	margin: 0;
	font-weight: normal;
    font-size: 15px;
}
#bcarousel0 .price, #bcarousel1 .price, #bcarousel2 .price {
	font-size: 15px;
    font-family: 'Montserrat', sans-serif, sans-serif;
    font-weight: 700;
	color: #000000;
}
#bcarousel0 .price .price-new, #bcarousel1 .price .price-new, #bcarousel2 .price .price-new {
	color: #000!important;
}
#bcarousel0 button, #bcarousel1 button, #bcarousel2 button {
    color: #fff;
    background-color: #000;
	border-color: #fff;
    font-size: 12px;
    font-family: 'Montserrat', sans-serif, sans-serif;
    font-weight: 700;
	text-transform: uppercase;
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 3px 20px;
    line-height: 1.88;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;	
}
#bcarousel0 .price-tax, #bcarousel1 .price-tax, #bcarousel2 .price-tax {
	display: none;
}
.owl-carousel-mobile .item {
	width: 50%;
	float: left;
	margin-top: 15px;
}
.owl-carousel-mobile .item:nth-child(odd) {
	clear: left;
}
.old-bcarousel:not(:first-child) {
	border-top-width: 1px;
	border-top-color: #000;
	border-top-style: solid;
	padding-top: 15px;
}
.owl-carousel-mobile .hidden-sm {
	display: unset!important;
}
.owl-carousel-mobile button {
	width: fit-content!important;
}
#mos {
	margin-top: 1px;
	margin-bottom: 15px;
}
#mos .main {
	font-size: 46px;
	color: #fff;
	font-weight: bold;
	letter-spacing: 2.5px;
	line-height: 0;
	text-transform: uppercase;
}
#mos .sub {
	font-size: 31px;
	color: #fff;
	letter-spacing: 2.5px;
	line-height: 1;
}
#mos .mosbold {
	font-weight: bold;
}
#mos1 {
	width: 33.33%;
    width: calc(100% / 3);
	float: left;
	padding-right: 1px;
	clear:both;
}
#mos1 div {
	width: 100%;
	background-size: cover;
	background-position: center;
	padding: 25px;
	text-align: right;
}
#mos1div1 {
	height: 502px;
	background-image: url('/image/catalog/homepage/div1.jpg');
}
#mos1div2 {
	height: 502px;
	background-image: url('/image/catalog/homepage/div2.jpg');
	margin-top: 1px;
	text-align: right;
}
#mos1div2 .main {
	line-height: 1;
}
#mos2 {
	width: 66.66%;
    width: calc((100% / 3)*2);
	float: left;
}
#mos2div3 {
	width: 100%;
	height: 300px;
	background-image: url('/image/catalog/homepage/div3.jpg');
	background-size: cover;
	background-position: center;
	padding: 25px;
    padding-top: 150px;
}
#mos2a {
	width: 50%;
	float: left;
	padding-top: 1px;
	padding-right: 1px;
}
#mos2a div {
	width: 100%;
	background-size: cover;
	background-position: center;
	padding: 25px;
}
#mos2adiv7 {
	height: 403px;
	background-image: url('/image/catalog/homepage/div7.jpg');
	margin-bottom: 1px;
}
#mos2adiv8 {
	height: 300px;
	background-image: url('/image/catalog/homepage/div8.jpg');
	text-align: center;
	display: flex;
    align-items: center;
    justify-content: center;
}
#mos2adiv8a {
	line-height: normal;
	height: fit-content;
}
#mos2adiv8a .sub {
	line-height: normal;
	color: #cc3433;
	font-size: 72px;
	font-weight: bold;
}
#mos2adiv8a .main {
	line-height: 1;	
}
#mos2b {
	width: 50%;
	float: left;
}
#mos2b div {
	width: 100%;
	background-size: cover;
	background-position: center;
	margin-top: 1px;
	padding: 25px;
	/* border-radius: 25px; */
}
#mos2bdiv4 {
	height: 250px;
	background-image: url('/image/catalog/homepage/div4.jpg');
	text-align: right;
}
#mos2bdiv5 {
	position: relative;
	height: 250px;
	background-image: url('/image/catalog/homepage/div5.jpg');
	text-align: right;
}
#mos2bdiv6 {
	height: 202px;
	background-image: url('/image/catalog/homepage/div6.jpg');
	text-align: center;
	vertical-align: middle;
	line-height: 184px;
}
#mos1div1, #mos1div2, #mos2div3, #mos2adiv7, #mos2adiv8, #mos2bdiv4, #mos2bdiv5, #mos2bdiv6 {
	filter: grayscale(0%);
}
#mos1div1:hover, #mos1div2:hover, #mos2div3:hover, #mos2adiv7:hover, #mos2adiv8:hover, #mos2bdiv4:hover, #mos2bdiv5:hover, #mos2bdiv6:hover {
	filter: grayscale(50%);
}
.mosbotright {
	padding: 0px!important;
    position: absolute;
    bottom: 8px;
    right: 16px;
	width: fit-content;
}
.mosbotright span {
	line-height: 1!important;
}
.homepagetube { padding-bottom: 15px; }
.homepagethumbsMobileDiv { width: 50%; float: left; }
.homepagethumbsMobileDiv span { font-weight: 600; }
.categoryMosContainer {
	position: relative;
    text-align: center;
}
.categoryMosImg {
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	width: 100%;
	height: 0;
	padding-top: 28.652173913%; /** (image height / image width * 100) = (659 / 2300 * 100) **/
}
.categoryMosTxt {
    position: absolute;
    top: 50%;
    margin-left: auto;
    margin-right: auto;
    width: 100%;	
}
/*** ======================================================== ***/
/*** 4. CONTACT PAGE ***/
.contact-form-text{text-align:center;text-transform:uppercase;letter-spacing:3px;}
.contact-form-text-number{font-weight:bold;font-size:16px;color:#000;line-height:2;}
.contact-form{max-width:500px;margin-left:auto;margin-right:auto;}
.g-recaptcha-fieldset{text-align: center;}
.g-recaptcha-fieldset legend{display:none;}
.g-recaptcha-fieldset label{display:none;text-align:center!important;}
.g-recaptcha-fieldset .g-recaptcha > div {
	margin-top: 1em;
	text-align: center;
	width: auto !important;
	height: auto !important;
}
.information-contact .panel-group .panel-title {
	text-align: center;
}
.btn-info {
	background-color: #cc3433;
	border-color: #cc3433;
}
/*** ======================================================== ***/
/*** 5. PRICE LIST PAGE ***/
.pricelist table th {
	background-color: #000000 !important;
	font-size: 14px !important;
}

.pricelist .price {
	font-size: 14px !important;
}

.pricelist table {
	border: 1px solid #232323 !important;
}

.pricelist table th a {
	color: #c1c1c1 !important;
	font-family: inherit !important;
	font-size: 14px !important;
}

.pricelist .name {
	font-size: 16px;
	font-weight: bold;
}
/*** ======================================================== ***/
/*** 6. BLOG ***/
.leading-blogs{}
.leading-blogs .clearfix{border:none;}
.leading-blogs .image{width:50%;float:left;}
.pav-blogs .blogs-item{background-color:#000;}
.pavcol2{width:50%;float:left;}
.pav-blogs .clearfix{border-bottom:solid 1px;border-color:#fff;margin-bottom:15px;}
#blog-media-partners{text-align: center; margin-bottom: 50px;}
.article-content a { color: blue; }
.page-news-ncategory { text-align: center; }
.bnews-list .artblock .blog-button { text-align: center!important; }
/*** ======================================================== ***/
/*** 7. CHECKOUT ***/
.qc .ve-btn--primary:active, .qc .ve-btn--primary.active, .qc a.ve-btn--primary:active, .qc a.ve-btn--primary.active, .qc-btn.ve-btn--primary:active, .qc-btn.ve-btn--primary.active {
	background: #a94442 !important;
}
.qc .ve-btn--primary, .qc a.ve-btn--primary, .qc-btn.ve-btn--primary {
	background: #cc3433 !important;
}
.qc .ve-radio--selected {
	letter-spacing: normal;
    text-transform: none;
	color: #000 !important;
}
.qc .ve-radio {
	letter-spacing: normal;
    text-transform: none;
	color: #000 !important;
	font-weight: normal;
}
.qc .qc-name a, .qc label a {
	color: #000 !important;
}
.qc-loader {
	background-color: #cc3432 !important;
}
/*** ======================================================== ***/
/*** 8. FADE IN ***/
.fadeIn {
    -webkit-animation: fadein 0.35s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 0.35s; /* Firefox < 16 */
        -ms-animation: fadein 0.35s; /* Internet Explorer */
         -o-animation: fadein 0.35s; /* Opera < 12.1 */
            animation: fadein 0.35s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
/*** ======================================================== ***/
/*** X. SCREEN SIZE RULES ***/
@media screen and (max-width:1200px){
	.nicotine-button{width:100%;}
}
@media (max-width: 1199px) {
	.navbar-mega .navbar-nav > li > a {
		letter-spacing: 3px;
	}
}
@media (min-width:992px){	
	.vapefinderB{border-left-style:solid;border-left-width: 1px;border-color: #c5c5c5;padding-left: 50px;padding-right: 40px;}
	#cart .text-cart {
		display:none;
	}
	.page-category .related { background-color:#fff; padding-bottom: 25px; padding-top: 20px; border: 1px solid #d6d6d6;}	
}
@media screen and (max-width:991px){
	.vapefinderA{
		padding-right: 15%;
		padding-left: 15%;
	}
	.vapefinderB{
		padding-top: 15px;
		padding-right: 15%;
		padding-left: 15%;
	}		
	.eliquid-menu .col-sm-3{border-right:none;}
	.eliquid-menu .col-sm-2{border-right:none;}
	.eliquid-menu h3{line-height:normal;}
	.eliquid-menu{display:none;}
	.eliquid-menu-mobile{display:contents;}
	.hardware-menu .col-sm-3{border-right:none;}
	.hardware-menu .col-sm-2{border-right:none;}
	.hardware-menu h3{line-height:normal;}
	.hardware-menu{display:none;}
	.hardware-menu-mobile{display:contents;}
	.logodiv{
		width: 50%;
		top: unset;
		right: unset;
		margin: 0;
		float: left;
	}
	.searchdiv{
		width: 25%;
		top: unset;
		right: unset;
		margin: 0;
		float: right;
	}
	.searchdiv .pull-left {
		float:unset!important;
	}
	.menudiv{
		width: 25%;
		top: unset;
		right: unset;
		margin: 0;
		float: left;		
	}
	.text-cart {
		display: none!important;
	}
	.mm-wrapper_opening .mm-menu_offcanvas~.mm-slideout { margin-left: -15px; }
	.row-offcanvas-left .sidebar-offcanvas{width:100%;left:100%;}
	.row-offcanvas-left.active{left:-100%;}
	header.default .header-middle { height: 100px; padding-top: 10px; }
	header.default .header-middle .inner { padding: 0px; }
	#blog-media-partners img{width:50px;}
	.bcarousel {
		font-size: 20px;
		letter-spacing: 3px;
	}
	#bcarousel0 a, #bcarousel1 a, #bcarousel2 a {
		font-size: 14px;
		font-weight: 100;
	}
	#mos1 div {
		padding-top: 15px;
		padding-bottom: 15px;
		padding-right: 15px;
		padding-left: 30px;
	}
	#mos1div1 {
		height: 183px;
		padding-top: 20px!important;
	}
	#mos1div2 {
		height: 183px;
	}	
	#mos2a div {
		padding: 15px;
		padding-top: 20px;
	}
	#mos2b div {
		padding: 15px;
	}
	#mos2div3 {
		height: 120px;
		padding: 15px;
		padding-top: 50px;
	}
	#mos2adiv7 {
		height: 147px;
	}
	#mos2adiv8 {
		height: 98px;
	}
	#mos2adiv8a .sub {
		font-size: 36px!important;
		color: #cc3433!important;
	}
	#mos2adiv8a .main {

	}
	#mos2bdiv4 {
		height: 87px;
		padding-top: 20px!important;
	}
	#mos2bdiv5 {
		height: 87px;
	}
	#mos2bdiv6 {
		height: 70px;
		line-height: 55px;
	}
	#mos .main {
		font-size: 18px;
		letter-spacing: 1.25px;
	}
	#mos .sub {
		font-size: 10px;
		letter-spacing: 1.25px;
		color: #fff;
		line-height: normal;
	}
	#mos .sub b {
		font-weight: bold;
		color: #fff;
	}
	#mos2adiv8a .sub b {
		color: #cc3433;
	}
	#mos div {
		font-size: 1px;
	}
	.mosbotright {
		right: 28px;
	}
	.product-grid .product-block .name {
		height: fit-content;
		padding: 0;
	}
	.product-block .description {
		padding: 0;
		margin: 0;
	}
	.price .price-new {
		font-size: 24px;
	}
	.price .price-old {
		font-size: 18px;
	}
	.product-block .name a {
		font-size: 15px;
	}
	.product-block .description, #laybuy_gatway_product_info {
		font-size: 11px;
	}
	.product-info #product select { width: 100%; }
	.page-product .opener { font-size: unset; }
}
@media screen and (max-width:800px){
	/* #slideshow0 { display: none!important; transform:scale(1.5,1.5);	margin-bottom:55px!important; z-index:0; margin-top:55px!important; }
	#slideshow1 { display: block!important; } */
	div .freeshipping { transform:scale(1.5,1.5); }
	.homepageintro{display:none;}
	.homepagethumbsMobile{display:unset;}
	.homepagethumbs{display:none;}
	.homepageicon h6{font-size:14pt;}
	.homepagethumb h6{font-size:14pt;}
}
@media screen and (max-width:767px){
	.nicotine-button{width:60%;}
	.ejuice-br{border-right:none;}
	.ejuice-bt{border-top:none;}
	/*.searchdiv { top: -50px; right: -50px;}
	.menudiv {	top: -60px; }
	#logo img { max-width: 40%; }
	#cart { margin-top: -12px; width: 70%; font-size: 70%; text-align: right;}
	#cart > button .icon { width: 26px; height: 26px; } */
	.product-info .heading_title { font-size: 24px; margin-top: 15px; }
	.detail.price-new { font-size: 24px; }
	#product-includes-div .ecig-2-container, #product-includes-div .ejuice-2-container { border-left: none; border-right: none; }
	#product-includes-div #ejuice-2, #product-includes-div #ejuice-3 { padding-top: 15px; }
	#product-includes-div ul { list-style: none; padding: 0px; text-align: center; }
	#cireview-graph .progress { width: 88%; }
}
@media screen and (max-width:590px){
	header.default .header-middle { height: 80px; }	
}
@media (max-width: 500px) {
	#mos .main {
		font-size: 14px;
		letter-spacing: normal;
	}
	#mos .sub {
		font-size: 10px;
		letter-spacing: normal;
		line-height: normal;
	}
}
#offcanvasmenu .navbar-nav > li .click-canavs-menu {color: #cc3433;font-size: 15pt;padding-top: 10pt;}